0 Replies Latest reply on Jul 18, 2011 9:01 AM by logos-vincent

    cannot start due to unexpected "licensing for this product has expired"

    logos-vincent

      Hi Adobe team,

      i have to fix urgently a flex app in my eclipse-fb4-burrito environment, but i can't start it due to this messsage "Licensing for this product has expired" (when i click ok, eclipse is closed without any ohter message !!).

      As i'm not able to start eclipse and check the license and/or deactivate fb plugin, how can i do ??

      env is : win7 x64 - eclipse helios + fb4 burrito plugin  + flashbuilder std 4 license (final user: 21627878)

      i alread tried to update flex-config files, but not better :-(

      please help ...

      regards

       

      fb4-license-issue.PNG